# 波士顿矩阵

****波士顿矩阵**([BCG Matrix](https://wiki.mbalib.com/wiki/BCG_Matrix "BCG Matrix"))**

　　波士顿矩阵又称[市场增长率-相对市场份额矩阵](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%A2%9E%E9%95%BF%E7%8E%87-%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D%E7%9F%A9%E9%98%B5 "市场增长率-相对市场份额矩阵")、[波士顿咨询集团法](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E5%92%A8%E8%AF%A2%E9%9B%86%E5%9B%A2%E6%B3%95 "波士顿咨询集团法")、[四象限分析法](https://wiki.mbalib.com/wiki/%E5%9B%9B%E8%B1%A1%E9%99%90%E5%88%86%E6%9E%90%E6%B3%95 "四象限分析法")、[产品系列结构管理法](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%B3%BB%E5%88%97%E7%BB%93%E6%9E%84%E7%AE%A1%E7%90%86%E6%B3%95 "产品系列结构管理法")等。

## [模型](https://wiki.mbalib.com/wiki/%E6%A8%A1%E5%9E%8B "模型")介绍

　　制定[公司层战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E5%B1%82%E6%88%98%E7%95%A5 "公司层战略")最[流行](https://wiki.mbalib.com/wiki/%E6%B5%81%E8%A1%8C "流行")的方法之一就是[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")。该方法是由[波士顿咨询集团](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E5%92%A8%E8%AF%A2%E9%9B%86%E5%9B%A2 "波士顿咨询集团")（[Boston Consulting Group](https://wiki.mbalib.com/wiki/Boston_Consulting_Group "Boston Consulting Group"), [BCG](https://wiki.mbalib.com/wiki/BCG "BCG")）在上世纪70年代初开发的。BCG矩阵将[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")的每一个[战略事业单位](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E4%B8%9A%E5%8A%A1%E5%8D%95%E5%85%83 "战略业务单元")（[SBUs](https://wiki.mbalib.com/wiki/SBUs "SBUs")）标在一种2维的[矩阵图](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5%E5%9B%BE "矩阵图")上，从而显示出哪个SBUs提供高额的潜在[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")，以及哪个SBUs是[组织资源](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E8%B5%84%E6%BA%90 "组织资源")的漏斗。BCG矩阵的发明者、[波士顿](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF "波士顿")[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")的创立者[布鲁斯](https://wiki.mbalib.com/wiki/%E5%B8%83%E9%B2%81%E6%96%AF%C2%B7%E4%BA%A8%E5%BE%B7%E6%A3%AE "布鲁斯·亨德森")认为“[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")若要取得成功，就必须拥有[增长率](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E7%8E%87 "增长率")和[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")份额各不相同的[产品组合](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%84%E5%90%88 "产品组合")。[组合](https://wiki.mbalib.com/wiki/%E7%BB%84%E5%90%88 "组合")的构成取决于[现金流量](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "现金流量")的平衡。”如此看来，[BCG](https://wiki.mbalib.com/wiki/BCG "BCG")的实质是为了通过业务的优化组合实现[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")的[现金流量](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "现金流量")平衡。

　　BCG矩阵区分出4种[业务组合](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E7%BB%84%E5%90%88 "业务组合")。

　　（1）明星型业务（Stars，指高增长、高[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")）　　这个领域中的[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")处于快速增长的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")中并且[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")支配地位的市场份额，但也许会或也许不会产生[正现金流量](https://wiki.mbalib.com/wiki/%E6%AD%A3%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "正现金流量")，这取决于新[工厂](https://wiki.mbalib.com/wiki/%E5%B7%A5%E5%8E%82 "工厂")、设备和[产品开发](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%BC%80%E5%8F%91 "产品开发")对[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")的[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")量。明星型业务是由问题型业务继续[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")发展起来的，可以视为高速成长市场中的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")，它将成为公司未来的[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")业务。但这并不意味着明星业务一定可以给[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")带来源源不断的[现金流](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81 "现金流")，因为市场还在高速成长，企业必须继续投资，以保持与市场同步增长，并击退[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")。企业如果没有明星业务，就失去了希望，但群星闪烁也可能会闪花企业[高层管理者](https://wiki.mbalib.com/wiki/%E9%AB%98%E5%B1%82%E7%AE%A1%E7%90%86%E8%80%85 "高层管理者")的眼睛，导致做出错误的[决策](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96 "决策")。这时必须具备识别行星和恒星的[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")，将企业有限的[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")投入在能够发展成为[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")的恒星上。同样的，明星型业务要发展成为现金牛业务适合于采用[增长战略](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E6%88%98%E7%95%A5 "增长战略")。

| **咨询工具** |
| :----------------: |
|         >         |

> | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
> | [案例面试分析工具/框架](https://wiki.mbalib.com/wiki/%E6%A1%88%E4%BE%8B%E9%9D%A2%E8%AF%95%E5%88%86%E6%9E%90%E5%B7%A5%E5%85%B7/%E6%A1%86%E6%9E%B6 "案例面试分析工具/框架")                                  |
> | [ADL矩阵](https://wiki.mbalib.com/wiki/ADL%E7%9F%A9%E9%98%B5 "ADL矩阵")                                                                                                                                    |
> | [安迪·格鲁夫的六力分析模型](https://wiki.mbalib.com/wiki/%E5%AE%89%E8%BF%AA%C2%B7%E6%A0%BC%E9%B2%81%E5%A4%AB%E7%9A%84%E5%85%AD%E5%8A%9B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "安迪·格鲁夫的六力分析模型") |
> | **波士顿矩阵**                                                                                                                                                                                 |
> | [标杆分析法](https://wiki.mbalib.com/wiki/%E6%A0%87%E6%9D%86%E5%88%86%E6%9E%90%E6%B3%95 "标杆分析法")                                                                                                      |
> | [波特五力分析模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E4%BA%94%E5%8A%9B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "波特五力分析模型")                                                               |
> | [波特价值链分析模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E4%BB%B7%E5%80%BC%E9%93%BE%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "波特价值链分析模型")                                                  |
> | [波士顿经验曲线](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%BB%8F%E9%AA%8C%E6%9B%B2%E7%BA%BF "波士顿经验曲线")                                                                            |
> | [波特钻石理论模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E9%92%BB%E7%9F%B3%E7%90%86%E8%AE%BA%E6%A8%A1%E5%9E%8B "波特钻石理论模型")                                                               |
> | [贝恩利润池分析工具](https://wiki.mbalib.com/wiki/%E8%B4%9D%E6%81%A9%E5%88%A9%E6%B6%A6%E6%B1%A0%E5%88%86%E6%9E%90%E5%B7%A5%E5%85%B7 "贝恩利润池分析工具")                                                  |
> | [波特竞争战略轮盘模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5%E8%BD%AE%E7%9B%98%E6%A8%A1%E5%9E%8B "波特竞争战略轮盘模型")                                     |
> | [波特行业竞争结构分析模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E8%A1%8C%E4%B8%9A%E7%AB%9E%E4%BA%89%E7%BB%93%E6%9E%84%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "波特行业竞争结构分析模型")           |
> | [波特的行业组织模型](https://wiki.mbalib.com/wiki/%E6%B3%A2%E7%89%B9%E7%9A%84%E8%A1%8C%E4%B8%9A%E7%BB%84%E7%BB%87%E6%A8%A1%E5%9E%8B "波特的行业组织模型")                                                  |
> | [变革五因素](https://wiki.mbalib.com/wiki/%E5%8F%98%E9%9D%A9%E4%BA%94%E5%9B%A0%E7%B4%A0 "变革五因素")                                                                                                      |
> | [BCG三四规则矩阵](https://wiki.mbalib.com/wiki/BCG%E4%B8%89%E5%9B%9B%E8%A7%84%E5%88%99%E7%9F%A9%E9%98%B5 "BCG三四规则矩阵")                                                                                |
> | [产品/市场演变矩阵](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81/%E5%B8%82%E5%9C%BA%E6%BC%94%E5%8F%98%E7%9F%A9%E9%98%B5 "产品/市场演变矩阵")                                                            |
> | [差距分析](https://wiki.mbalib.com/wiki/%E5%B7%AE%E8%B7%9D%E5%88%86%E6%9E%90 "差距分析")                                                                                                                   |
> | [策略资讯系统](https://wiki.mbalib.com/wiki/%E7%AD%96%E7%95%A5%E8%B5%84%E8%AE%AF%E7%B3%BB%E7%BB%9F "策略资讯系统")                                                                                         |
> | [策略方格模型](https://wiki.mbalib.com/wiki/%E7%AD%96%E7%95%A5%E6%96%B9%E6%A0%BC%E6%A8%A1%E5%9E%8B "策略方格模型")                                                                                         |
> | [CSP模型](https://wiki.mbalib.com/wiki/CSP%E6%A8%A1%E5%9E%8B "CSP模型")                                                                                                                                    |
> | [创新动力模型](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0%E5%8A%A8%E5%8A%9B%E6%A8%A1%E5%9E%8B "创新动力模型")                                                                                         |
> | [定量战略计划矩阵](https://wiki.mbalib.com/wiki/%E5%AE%9A%E9%87%8F%E6%88%98%E7%95%A5%E8%AE%A1%E5%88%92%E7%9F%A9%E9%98%B5 "定量战略计划矩阵")                                                               |
> | [大战略矩阵](https://wiki.mbalib.com/wiki/%E5%A4%A7%E6%88%98%E7%95%A5%E7%9F%A9%E9%98%B5 "大战略矩阵")                                                                                                      |
> | [多点竞争战略](https://wiki.mbalib.com/wiki/%E5%A4%9A%E7%82%B9%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5 "多点竞争战略")                                                                                         |
> | [杜邦分析法](https://wiki.mbalib.com/wiki/%E6%9D%9C%E9%82%A6%E5%88%86%E6%9E%90%E6%B3%95 "杜邦分析法")                                                                                                      |
> | [定向政策矩阵](https://wiki.mbalib.com/wiki/%E5%AE%9A%E5%90%91%E6%94%BF%E7%AD%96%E7%9F%A9%E9%98%B5 "定向政策矩阵")                                                                                         |
> | [德鲁克七种革新来源](https://wiki.mbalib.com/wiki/%E5%BE%B7%E9%B2%81%E5%85%8B%E4%B8%83%E7%A7%8D%E9%9D%A9%E6%96%B0%E6%9D%A5%E6%BA%90 "德鲁克七种革新来源")                                                  |
> | [二元核心模式](https://wiki.mbalib.com/wiki/%E4%BA%8C%E5%85%83%E6%A0%B8%E5%BF%83%E6%A8%A1%E5%BC%8F "二元核心模式")                                                                                         |
> | [服务金三角](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E9%87%91%E4%B8%89%E8%A7%92 "服务金三角")                                                                                                      |
> | [福克纳和鲍曼的顾客矩阵](https://wiki.mbalib.com/wiki/%E7%A6%8F%E5%85%8B%E7%BA%B3%E5%92%8C%E9%B2%8D%E6%9B%BC%E7%9A%84%E9%A1%BE%E5%AE%A2%E7%9F%A9%E9%98%B5 "福克纳和鲍曼的顾客矩阵")                        |
> | [福克纳和鲍曼的生产者矩阵](https://wiki.mbalib.com/wiki/%E7%A6%8F%E5%85%8B%E7%BA%B3%E5%92%8C%E9%B2%8D%E6%9B%BC%E7%9A%84%E7%94%9F%E4%BA%A7%E8%80%85%E7%9F%A9%E9%98%B5 "福克纳和鲍曼的生产者矩阵")           |
> | [FRICT筹资分析法](https://wiki.mbalib.com/wiki/FRICT%E7%AD%B9%E8%B5%84%E5%88%86%E6%9E%90%E6%B3%95 "FRICT筹资分析法")                                                                                       |
> | [GE矩阵](https://wiki.mbalib.com/wiki/GE%E7%9F%A9%E9%98%B5 "GE矩阵")                                                                                                                                       |
> | [盖洛普路径](https://wiki.mbalib.com/wiki/%E7%9B%96%E6%B4%9B%E6%99%AE%E8%B7%AF%E5%BE%84 "盖洛普路径")                                                                                                      |
> | [公司层战略框架](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E5%B1%82%E6%88%98%E7%95%A5%E6%A1%86%E6%9E%B6 "公司层战略框架")                                                                            |
> | [高级SWOT分析法](https://wiki.mbalib.com/wiki/%E9%AB%98%E7%BA%A7SWOT%E5%88%86%E6%9E%90%E6%B3%95 "高级SWOT分析法")                                                                                          |
> | [股东价值分析](https://wiki.mbalib.com/wiki/%E8%82%A1%E4%B8%9C%E4%BB%B7%E5%80%BC%E5%88%86%E6%9E%90 "股东价值分析")                                                                                         |
> | [供应和需求模型](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%92%8C%E9%9C%80%E6%B1%82%E6%A8%A1%E5%9E%8B "供应和需求模型")                                                                            |
> | [关键成功因素分析法](https://wiki.mbalib.com/wiki/%E5%85%B3%E9%94%AE%E6%88%90%E5%8A%9F%E5%9B%A0%E7%B4%A0%E5%88%86%E6%9E%90%E6%B3%95 "关键成功因素分析法")                                                  |
> | [岗位价值评估](https://wiki.mbalib.com/wiki/%E5%B2%97%E4%BD%8D%E4%BB%B7%E5%80%BC%E8%AF%84%E4%BC%B0 "岗位价值评估")                                                                                         |
> | [规划企业愿景的方法论框架](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92%E4%BC%81%E4%B8%9A%E6%84%BF%E6%99%AF%E7%9A%84%E6%96%B9%E6%B3%95%E8%AE%BA%E6%A1%86%E6%9E%B6 "规划企业愿景的方法论框架")           |
> | [核心竞争力分析模型](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "核心竞争力分析模型")                                                  |
> | [华信惠悦人力资本指数](https://wiki.mbalib.com/wiki/%E5%8D%8E%E4%BF%A1%E6%83%A0%E6%82%A6%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%9C%AC%E6%8C%87%E6%95%B0 "华信惠悦人力资本指数")                                     |
> | [核心竞争力识别工具](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B%E8%AF%86%E5%88%AB%E5%B7%A5%E5%85%B7 "核心竞争力识别工具")                                                  |
> | [环境不确定性分析](https://wiki.mbalib.com/wiki/%E7%8E%AF%E5%A2%83%E4%B8%8D%E7%A1%AE%E5%AE%9A%E6%80%A7%E5%88%86%E6%9E%90 "环境不确定性分析")                                                               |
> | [行业内的战略群体分析矩阵](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A%E5%86%85%E7%9A%84%E6%88%98%E7%95%A5%E7%BE%A4%E4%BD%93%E5%88%86%E6%9E%90%E7%9F%A9%E9%98%B5 "行业内的战略群体分析矩阵")           |
> | [横向价值链分析](https://wiki.mbalib.com/wiki/%E6%A8%AA%E5%90%91%E4%BB%B7%E5%80%BC%E9%93%BE%E5%88%86%E6%9E%90 "横向价值链分析")                                                                            |
> | [行业内战略集团分析](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A%E5%86%85%E6%88%98%E7%95%A5%E9%9B%86%E5%9B%A2%E5%88%86%E6%9E%90 "行业内战略集团分析")                                                  |
> | [IT附加价值矩阵](https://wiki.mbalib.com/wiki/IT%E9%99%84%E5%8A%A0%E4%BB%B7%E5%80%BC%E7%9F%A9%E9%98%B5 "IT附加价值矩阵")                                                                                   |
> | [竞争态势矩阵](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E6%80%81%E5%8A%BF%E7%9F%A9%E9%98%B5 "竞争态势矩阵")                                                                                         |
> | [基本竞争战略](https://wiki.mbalib.com/wiki/%E5%9F%BA%E6%9C%AC%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5 "基本竞争战略")                                                                                         |
> | [竞争战略三角模型](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5%E4%B8%89%E8%A7%92%E6%A8%A1%E5%9E%8B "竞争战略三角模型")                                                               |
> | [竞争对手分析论纲](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B%E5%88%86%E6%9E%90%E8%AE%BA%E7%BA%B2 "竞争对手分析论纲")                                                               |
> | [价值网模型](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E7%BD%91%E6%A8%A1%E5%9E%8B "价值网模型")                                                                                                      |
> | [绩效棱柱模型](https://wiki.mbalib.com/wiki/%E7%BB%A9%E6%95%88%E6%A3%B1%E6%9F%B1%E6%A8%A1%E5%9E%8B "绩效棱柱模型")                                                                                         |
> | [价格敏感性测试法](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E6%95%8F%E6%84%9F%E6%80%A7%E6%B5%8B%E8%AF%95%E6%B3%95 "价格敏感性测试法")                                                               |
> | [竞争对手的成本分析](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B%E7%9A%84%E6%88%90%E6%9C%AC%E5%88%86%E6%9E%90 "竞争对手的成本分析")                                                  |
> | [竞争优势因果关系模式](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF%E5%9B%A0%E6%9E%9C%E5%85%B3%E7%B3%BB%E6%A8%A1%E5%BC%8F "竞争优势因果关系模式")                                     |
> | [竞争对手分析工具](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B%E5%88%86%E6%9E%90%E5%B7%A5%E5%85%B7 "竞争对手分析工具")                                                               |
> | [价值链分析方法](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E9%93%BE%E5%88%86%E6%9E%90%E6%96%B9%E6%B3%95 "价值链分析方法")                                                                            |
> | [脚本法](https://wiki.mbalib.com/wiki/%E8%84%9A%E6%9C%AC%E6%B3%95 "脚本法")                                                                                                                                |
> | [竞争资源四层次模型](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%B5%84%E6%BA%90%E5%9B%9B%E5%B1%82%E6%AC%A1%E6%A8%A1%E5%9E%8B "竞争资源四层次模型")                                                  |
> | [价值链信息化管理](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E9%93%BE%E4%BF%A1%E6%81%AF%E5%8C%96%E7%AE%A1%E7%90%86 "价值链信息化管理")                                                               |
> | [KJ法](https://wiki.mbalib.com/wiki/KJ%E6%B3%95 "KJ法")                                                                                                                                                    |
> | [卡片式智力激励法](https://wiki.mbalib.com/wiki/%E5%8D%A1%E7%89%87%E5%BC%8F%E6%99%BA%E5%8A%9B%E6%BF%80%E5%8A%B1%E6%B3%95 "卡片式智力激励法")                                                               |
> | [KT决策法](https://wiki.mbalib.com/wiki/KT%E5%86%B3%E7%AD%96%E6%B3%95 "KT决策法")                                                                                                                          |
> | [扩张方法矩阵](https://wiki.mbalib.com/wiki/%E6%89%A9%E5%BC%A0%E6%96%B9%E6%B3%95%E7%9F%A9%E9%98%B5 "扩张方法矩阵")                                                                                         |
> | [利益相关者分析](https://wiki.mbalib.com/wiki/%E5%88%A9%E7%9B%8A%E7%9B%B8%E5%85%B3%E8%80%85%E5%88%86%E6%9E%90 "利益相关者分析")                                                                            |
> | [雷达图分析法](https://wiki.mbalib.com/wiki/%E9%9B%B7%E8%BE%BE%E5%9B%BE%E5%88%86%E6%9E%90%E6%B3%95 "雷达图分析法")                                                                                         |
> | [卢因的力场分析法](https://wiki.mbalib.com/wiki/%E5%8D%A2%E5%9B%A0%E7%9A%84%E5%8A%9B%E5%9C%BA%E5%88%86%E6%9E%90%E6%B3%95 "卢因的力场分析法")                                                               |
> | [六顶思考帽](https://wiki.mbalib.com/wiki/%E5%85%AD%E9%A1%B6%E6%80%9D%E8%80%83%E5%B8%BD "六顶思考帽")                                                                                                      |
> | [利润库分析法](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E5%BA%93%E5%88%86%E6%9E%90%E6%B3%95 "利润库分析法")                                                                                         |
> | [流程分析模型](https://wiki.mbalib.com/wiki/%E6%B5%81%E7%A8%8B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "流程分析模型")                                                                                         |
> | [麦肯锡7S模型](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A17S%E6%A8%A1%E5%9E%8B "麦肯锡7S模型")                                                                                                |
> | [麦肯锡七步分析法](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E4%B8%83%E6%AD%A5%E5%88%86%E6%9E%90%E6%B3%95 "麦肯锡七步分析法")                                                               |
> | [麦肯锡三层面理论](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E4%B8%89%E5%B1%82%E9%9D%A2%E7%90%86%E8%AE%BA "麦肯锡三层面理论")                                                               |
> | [麦肯锡逻辑树分析法](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E9%80%BB%E8%BE%91%E6%A0%91%E5%88%86%E6%9E%90%E6%B3%95 "麦肯锡逻辑树分析法")                                                  |
> | [麦肯锡七步成诗法](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E4%B8%83%E6%AD%A5%E6%88%90%E8%AF%97%E6%B3%95 "麦肯锡七步成诗法")                                                               |
> | [麦肯锡客户盈利性矩阵](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E5%AE%A2%E6%88%B7%E7%9B%88%E5%88%A9%E6%80%A7%E7%9F%A9%E9%98%B5 "麦肯锡客户盈利性矩阵")                                     |
> | [麦肯锡5Cs模型](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A15Cs%E6%A8%A1%E5%9E%8B "麦肯锡5Cs模型")                                                                                             |
> | [内部外部矩阵](https://wiki.mbalib.com/wiki/%E5%86%85%E9%83%A8%E5%A4%96%E9%83%A8%E7%9F%A9%E9%98%B5 "内部外部矩阵")                                                                                         |
> | [内部因素评价矩阵](https://wiki.mbalib.com/wiki/%E5%86%85%E9%83%A8%E5%9B%A0%E7%B4%A0%E8%AF%84%E4%BB%B7%E7%9F%A9%E9%98%B5 "内部因素评价矩阵")                                                               |
> | [诺兰的阶段模型](https://wiki.mbalib.com/wiki/%E8%AF%BA%E5%85%B0%E7%9A%84%E9%98%B6%E6%AE%B5%E6%A8%A1%E5%9E%8B "诺兰的阶段模型")                                                                            |
> | [牛皮纸法](https://wiki.mbalib.com/wiki/%E7%89%9B%E7%9A%AE%E7%BA%B8%E6%B3%95 "牛皮纸法")                                                                                                                   |
> | [内部价值链分析](https://wiki.mbalib.com/wiki/%E5%86%85%E9%83%A8%E4%BB%B7%E5%80%BC%E9%93%BE%E5%88%86%E6%9E%90 "内部价值链分析")                                                                            |
> | [NMN矩阵分析模型](https://wiki.mbalib.com/wiki/NMN%E7%9F%A9%E9%98%B5%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "NMN矩阵分析模型")                                                                                |
> | [PEST分析模型](https://wiki.mbalib.com/wiki/PEST%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "PEST分析模型")                                                                                                       |
> | [PAEI管理角色模型](https://wiki.mbalib.com/wiki/PAEI%E7%AE%A1%E7%90%86%E8%A7%92%E8%89%B2%E6%A8%A1%E5%9E%8B "PAEI管理角色模型")                                                                             |
> | [PIMS分析](https://wiki.mbalib.com/wiki/PIMS%E5%88%86%E6%9E%90 "PIMS分析")                                                                                                                                 |
> | [佩罗的技术分类](https://wiki.mbalib.com/wiki/%E4%BD%A9%E7%BD%97%E7%9A%84%E6%8A%80%E6%9C%AF%E5%88%86%E7%B1%BB "佩罗的技术分类")                                                                            |
> | [PESTEL分析模型](https://wiki.mbalib.com/wiki/PESTEL%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "PESTEL分析模型")                                                                                                 |
> | [企业素质与活力分析](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%B4%A0%E8%B4%A8%E4%B8%8E%E6%B4%BB%E5%8A%9B%E5%88%86%E6%9E%90 "企业素质与活力分析")                                                  |
> | [QFD法](https://wiki.mbalib.com/wiki/QFD%E6%B3%95 "QFD法")                                                                                                                                                 |
> | [企业价值关联分析模型](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BB%B7%E5%80%BC%E5%85%B3%E8%81%94%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "企业价值关联分析模型")                                     |
> | [企业竞争力九力分析模型](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AB%9E%E4%BA%89%E5%8A%9B%E4%B9%9D%E5%8A%9B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "企业竞争力九力分析模型")                        |
> | [企业战略五要素分析法](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5%E4%BA%94%E8%A6%81%E7%B4%A0%E5%88%86%E6%9E%90%E6%B3%95 "企业战略五要素分析法")                                     |
> | [人力资源成熟度模型](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E6%88%90%E7%86%9F%E5%BA%A6%E6%A8%A1%E5%9E%8B "人力资源成熟度模型")                                                  |
> | [人力资源经济分析](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%BB%8F%E6%B5%8E%E5%88%86%E6%9E%90 "人力资源经济分析")                                                               |
> | [RATER指数](https://wiki.mbalib.com/wiki/RATER%E6%8C%87%E6%95%B0 "RATER指数")                                                                                                                              |
> | [RFM模型](https://wiki.mbalib.com/wiki/RFM%E6%A8%A1%E5%9E%8B "RFM模型")                                                                                                                                    |
> | [瑞定的学习模型](https://wiki.mbalib.com/wiki/%E7%91%9E%E5%AE%9A%E7%9A%84%E5%AD%A6%E4%B9%A0%E6%A8%A1%E5%9E%8B "瑞定的学习模型")                                                                            |
> | [GREP模型](https://wiki.mbalib.com/wiki/GREP%E6%A8%A1%E5%9E%8B "GREP模型")                                                                                                                                 |
> | [人才模型](https://wiki.mbalib.com/wiki/%E4%BA%BA%E6%89%8D%E6%A8%A1%E5%9E%8B "人才模型")                                                                                                                   |
> | [ROS/RMS矩阵](https://wiki.mbalib.com/wiki/ROS/RMS%E7%9F%A9%E9%98%B5 "ROS/RMS矩阵")                                                                                                                        |
> | [3C战略三角模型](https://wiki.mbalib.com/wiki/3C%E6%88%98%E7%95%A5%E4%B8%89%E8%A7%92%E6%A8%A1%E5%9E%8B "3C战略三角模型")                                                                                   |
> | [SWOT分析模型](https://wiki.mbalib.com/wiki/SWOT%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "SWOT分析模型")                                                                                                       |
> | [四链模型](https://wiki.mbalib.com/wiki/%E5%9B%9B%E9%93%BE%E6%A8%A1%E5%9E%8B "四链模型")                                                                                                                   |
> | [SERVQUAL模型](https://wiki.mbalib.com/wiki/SERVQUAL%E6%A8%A1%E5%9E%8B "SERVQUAL模型")                                                                                                                     |
> | [SIPOC模型](https://wiki.mbalib.com/wiki/SIPOC%E6%A8%A1%E5%9E%8B "SIPOC模型")                                                                                                                              |
> | [SCOR模型](https://wiki.mbalib.com/wiki/SCOR%E6%A8%A1%E5%9E%8B "SCOR模型")                                                                                                                                 |
> | [三维商业定义](https://wiki.mbalib.com/wiki/%E4%B8%89%E7%BB%B4%E5%95%86%E4%B8%9A%E5%AE%9A%E4%B9%89 "三维商业定义")                                                                                         |
> | [虚拟价值链](https://wiki.mbalib.com/wiki/%E8%99%9A%E6%8B%9F%E4%BB%B7%E5%80%BC%E9%93%BE "虚拟价值链")                                                                                                      |
> | [SFO模型](https://wiki.mbalib.com/wiki/SFO%E6%A8%A1%E5%9E%8B "SFO模型")                                                                                                                                    |
> | [SCP分析模型](https://wiki.mbalib.com/wiki/SCP%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "SCP分析模型")                                                                                                          |
> | [汤姆森和斯特克兰方法](https://wiki.mbalib.com/wiki/%E6%B1%A4%E5%A7%86%E6%A3%AE%E5%92%8C%E6%96%AF%E7%89%B9%E5%85%8B%E5%85%B0%E6%96%B9%E6%B3%95 "汤姆森和斯特克兰方法")                                     |
> | [V矩阵](https://wiki.mbalib.com/wiki/V%E7%9F%A9%E9%98%B5 "V矩阵")                                                                                                                                          |
> | [陀螺模型](https://wiki.mbalib.com/wiki/%E9%99%80%E8%9E%BA%E6%A8%A1%E5%9E%8B "陀螺模型")                                                                                                                   |
> | [外部因素评价矩阵](https://wiki.mbalib.com/wiki/%E5%A4%96%E9%83%A8%E5%9B%A0%E7%B4%A0%E8%AF%84%E4%BB%B7%E7%9F%A9%E9%98%B5 "外部因素评价矩阵")                                                               |
> | [威胁分析矩阵](https://wiki.mbalib.com/wiki/%E5%A8%81%E8%83%81%E5%88%86%E6%9E%90%E7%9F%A9%E9%98%B5 "威胁分析矩阵")                                                                                         |
> | [新7S原则](https://wiki.mbalib.com/wiki/%E6%96%B07S%E5%8E%9F%E5%88%99 "新7S原则")                                                                                                                          |
> | [行为锚定等级评价法](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%BA%E9%94%9A%E5%AE%9A%E7%AD%89%E7%BA%A7%E8%AF%84%E4%BB%B7%E6%B3%95 "行为锚定等级评价法")                                                  |
> | [新波士顿矩阵](https://wiki.mbalib.com/wiki/%E6%96%B0%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5 "新波士顿矩阵")                                                                                         |
> | [系统分析方法](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F%E5%88%86%E6%9E%90%E6%96%B9%E6%B3%95 "系统分析方法")                                                                                         |
> | [系统逻辑分析方法](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F%E9%80%BB%E8%BE%91%E5%88%86%E6%9E%90%E6%96%B9%E6%B3%95 "系统逻辑分析方法")                                                               |
> | [实体价值链](https://wiki.mbalib.com/wiki/%E5%AE%9E%E4%BD%93%E4%BB%B7%E5%80%BC%E9%93%BE "实体价值链")                                                                                                      |
> | [信息价值链模型](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BB%B7%E5%80%BC%E9%93%BE%E6%A8%A1%E5%9E%8B "信息价值链模型")                                                                            |
> | [战略实施模型](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%AE%9E%E6%96%BD%E6%A8%A1%E5%9E%8B "战略实施模型")                                                                                         |
> | [战略钟模型](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E9%92%9F%E6%A8%A1%E5%9E%8B "战略钟模型")                                                                                                      |
> | [战略地位与行动评价矩阵](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%9C%B0%E4%BD%8D%E4%B8%8E%E8%A1%8C%E5%8A%A8%E8%AF%84%E4%BB%B7%E7%9F%A9%E9%98%B5 "战略地位与行动评价矩阵")                        |
> | [战略地图](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%9C%B0%E5%9B%BE "战略地图")                                                                                                                   |
> | [组织成长阶段模型](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%88%90%E9%95%BF%E9%98%B6%E6%AE%B5%E6%A8%A1%E5%9E%8B "组织成长阶段模型")                                                               |
> | [战略选择矩阵](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E9%80%89%E6%8B%A9%E7%9F%A9%E9%98%B5 "战略选择矩阵")                                                                                         |
> | [专利分析法](https://wiki.mbalib.com/wiki/%E4%B8%93%E5%88%A9%E5%88%86%E6%9E%90%E6%B3%95 "专利分析法")                                                                                                      |
> | [管理要素分析模型](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%A6%81%E7%B4%A0%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "管理要素分析模型")                                                               |
> | [战略群模型](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%BE%A4%E6%A8%A1%E5%9E%8B "战略群模型")                                                                                                      |
> | [综合战略理论](https://wiki.mbalib.com/wiki/%E7%BB%BC%E5%90%88%E6%88%98%E7%95%A5%E7%90%86%E8%AE%BA "综合战略理论")                                                                                         |
> | [纵向价值链分析](https://wiki.mbalib.com/wiki/%E7%BA%B5%E5%90%91%E4%BB%B7%E5%80%BC%E9%93%BE%E5%88%86%E6%9E%90 "纵向价值链分析")                                                                            |
> | [重要性-迫切性模型](https://wiki.mbalib.com/wiki/%E9%87%8D%E8%A6%81%E6%80%A7-%E8%BF%AB%E5%88%87%E6%80%A7%E6%A8%A1%E5%9E%8B "重要性-迫切性模型")                                                            |
> | [知识链模型](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E9%93%BE%E6%A8%A1%E5%9E%8B "知识链模型")                                                                                                      |
> | [知识价值链模型](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E4%BB%B7%E5%80%BC%E9%93%BE%E6%A8%A1%E5%9E%8B "知识价值链模型")                                                                            |
> | [知识供应链模型](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E4%BE%9B%E5%BA%94%E9%93%BE%E6%A8%A1%E5%9E%8B "知识供应链模型")                                                                            |
> | [组织结构模型](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84%E6%A8%A1%E5%9E%8B "组织结构模型")                                                                                         | |
> | [编辑]                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |

　　[![波士顿矩阵图例1](https://wiki.mbalib.com/w/images/1/15/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B51.gif)](https://wiki.mbalib.com/wiki/Image:%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B51.gif "波士顿矩阵图例1")

　　（2）问题型业务（Question Marks，指高增长、低[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")）　　处在这个领域中的是一些[投机](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%9C%BA "投机")性[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")，带有较大的[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")。这些[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")可能[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")很高，但[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")很小。这往往是一个[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")的新业务。为发展问题业务，公司必须建立工厂，增加设备和人员，以便跟上迅速发展的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")，并超过[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")，这些意味着大量的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")投入。“问题”非常贴切地描述了公司对待这类业务的[态度](https://wiki.mbalib.com/wiki/%E6%80%81%E5%BA%A6 "态度")，因为这时公司必须慎重回答“是否继续[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")，发展该业务？”这个问题。只有那些符合[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")发展长远[目标](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87 "目标")、[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")具有[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")优势、能够增强[企业核心竞争力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "企业核心竞争力")的业务才得到肯定的回答。得到肯定回答的问题型业务适合于采用[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")框架中提到的[增长战略](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E6%88%98%E7%95%A5 "增长战略")，目的是扩大[SBUs](https://wiki.mbalib.com/wiki/SBUs "SBUs")的市场份额，甚至不惜放弃近期[收入](https://wiki.mbalib.com/wiki/%E6%94%B6%E5%85%A5 "收入")来达到这一目标，因为问题型要发展成为明星型业务，其市场份额必须有较大的增长。得到否定回答的问题型业务则适合采用[收缩战略](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%BC%A9%E6%88%98%E7%95%A5 "收缩战略")。

　　如何选择问题型业务是用[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")[制定战略](https://wiki.mbalib.com/wiki/%E5%88%B6%E5%AE%9A%E6%88%98%E7%95%A5 "制定战略")的重中之重，也是难点，这关乎企业未来的发展。对于[增长战略](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E6%88%98%E7%95%A5 "增长战略")中各种业务增长方案来确定优先次序，[BCG](https://wiki.mbalib.com/wiki/BCG "BCG")也提供了一种简单的方法。通过下图权衡选择[ROI](https://wiki.mbalib.com/wiki/ROI "ROI")相对高然后[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")投入的[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")占的宽度不太多的方案。

　　（3）[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")业务（Cash cows，指低增长、高市场份额）　　处在这个领域中的[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")产生大量的[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")，但未来的增长前景是有限的。这是[成熟市场](https://wiki.mbalib.com/wiki/%E6%88%90%E7%86%9F%E5%B8%82%E5%9C%BA "成熟市场")中的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")，它是企业[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")的来源。由于[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")已经成熟，企业不必大量[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")来扩展[市场规模](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%A7%84%E6%A8%A1 "市场规模")，同时作为市场中的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")，该业务享有[规模经济](https://wiki.mbalib.com/wiki/%E8%A7%84%E6%A8%A1%E7%BB%8F%E6%B5%8E "规模经济")和高[边际利润](https://wiki.mbalib.com/wiki/%E8%BE%B9%E9%99%85%E5%88%A9%E6%B6%A6 "边际利润")的优势，因而给企业带来大量[现金流](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81 "现金流")。企业往往用现金牛业务来支付帐款并支持其他三种需大量现金的业务。现金牛业务适合采用[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")框架中提到的[稳定战略](https://wiki.mbalib.com/wiki/%E7%A8%B3%E5%AE%9A%E6%88%98%E7%95%A5 "稳定战略")，目的是保持SBUs的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")。

　　（4）瘦狗型业务（Dogs，指低增长、低市场份额）　　这个剩下的领域中的产品既不能产生大量的现金，也不[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")投入大量现金，这些产品没有希望改进其[绩效](https://wiki.mbalib.com/wiki/%E7%BB%A9%E6%95%88 "绩效")。一般情况下，这类业务常常是微利甚至是[亏损](https://wiki.mbalib.com/wiki/%E4%BA%8F%E6%8D%9F "亏损")的，瘦狗型业务存在的原因更多的是由于感情上的因素，虽然一直微利[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")，但象人养了多年的狗一样恋恋不舍而不忍放弃。[其实](https://wiki.mbalib.com/wiki/%E5%85%B6%E5%AE%9E "其实")，瘦狗型业务通常要占用很多资源，如[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")、[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")部门的时间等，多数时候是得不偿失的。瘦狗型业务适合采用[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")框架中提到的[收缩战略](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%BC%A9%E6%88%98%E7%95%A5 "收缩战略")，目的在于出售或[清算](https://wiki.mbalib.com/wiki/%E6%B8%85%E7%AE%97 "清算")业务，以便把[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")转移到更有利的领域。

　　Why [BCG Matrix](https://wiki.mbalib.com/wiki/BCG_Matrix "BCG Matrix")？[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")的精髓在于把[战略规划](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%A7%84%E5%88%92 "战略规划")和[资本预算](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%9C%AC%E9%A2%84%E7%AE%97 "资本预算")紧密结合了起来，把一个复杂的[企业行为](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%A1%8C%E4%B8%BA "企业行为")用两个重要的衡量[指标](https://wiki.mbalib.com/wiki/%E6%8C%87%E6%A0%87 "指标")来分为四种类型，用四个相对简单的分析来应对复杂的战略问题。该[矩阵](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5 "矩阵")帮助多种[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")的[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")确定哪些[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")宜于[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")，宜于操纵哪些产品以获取[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")，宜于从[业务组合](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E7%BB%84%E5%90%88 "业务组合")中剔除哪些产品，从而使业务组合达到最佳经营成效。

## [模型](https://wiki.mbalib.com/wiki/%E6%A8%A1%E5%9E%8B "模型")的重要假设

　　早在还没有提出BCG矩阵之前的1966年，[波士顿咨询公司](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8%E7%AE%80%E4%BB%8B "波士顿咨询公司简介")通过[实证研究](https://wiki.mbalib.com/wiki/%E5%AE%9E%E8%AF%81%E7%A0%94%E7%A9%B6 "实证研究")获得了一个重要发现——[经验曲线](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%BB%8F%E9%AA%8C%E6%9B%B2%E7%BA%BF "波士顿经验曲线")。[经验曲线](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%AA%8C%E6%9B%B2%E7%BA%BF "经验曲线")的基本结论是：

* “经验曲线是由学习、[分工](https://wiki.mbalib.com/wiki/%E5%88%86%E5%B7%A5 "分工")、投资和规模的综合效应构成的。”“每当积累的经验翻一番，增值[成本](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC "成本")就会下降大约20%到30%。”
* “经验曲线本质上是一种[现金流量](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "现金流量")模式。”因为规模是学习与分工的函数，所以可以用规模来代表经验曲线中的学习和分工成份。

　　[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")某项业务的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")越高，体现在这项业务上的[经验曲线效应](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%AA%8C%E6%9B%B2%E7%BA%BF%E6%95%88%E5%BA%94 "经验曲线效应")也就越高，企业就越有[成本优势](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E4%BC%98%E5%8A%BF "成本优势")，相应的[获利能力](https://wiki.mbalib.com/wiki/%E8%8E%B7%E5%88%A9%E8%83%BD%E5%8A%9B "获利能力")就越强。按照[波士顿](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF "波士顿")公司的经验，如果一个企业某项业务的市场份额是[竞争者](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%80%85 "竞争者")该项[业务市场](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%B8%82%E5%9C%BA "业务市场")份额的两倍，那么这个企业在这项业务上就具有较之竞争者20-30%的成本优势。这就是[BCG](https://wiki.mbalib.com/wiki/BCG "BCG")选取市场份额作为一个重要[评价指标](https://wiki.mbalib.com/wiki/%E8%AF%84%E4%BB%B7%E6%8C%87%E6%A0%87 "评价指标")的原因所在。

　　BCG认为市场份额能导致[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")，这[其实](https://wiki.mbalib.com/wiki/%E5%85%B6%E5%AE%9E "其实")就是“[成本领先战略](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E9%A2%86%E5%85%88%E6%88%98%E7%95%A5 "成本领先战略") ”。BCG一直认为规模优势很重要，BCG自己的[解释](https://wiki.mbalib.com/wiki/%E8%A7%A3%E9%87%8A "解释")是市场份额大的[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")不仅获得了更多的[收入](https://wiki.mbalib.com/wiki/%E6%94%B6%E5%85%A5 "收入")，还实现了更高的[单位](https://wiki.mbalib.com/wiki/%E5%8D%95%E4%BD%8D "单位")[运营](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%90%A5 "运营")利润，优势在于更高的[价格](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC "价格")（[边际利润](https://wiki.mbalib.com/wiki/%E8%BE%B9%E9%99%85%E5%88%A9%E6%B6%A6 "边际利润")）、在[广告](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%91%8A "广告")和[分销](https://wiki.mbalib.com/wiki/%E5%88%86%E9%94%80 "分销")上更低的单位[支出](https://wiki.mbalib.com/wiki/%E6%94%AF%E5%87%BA "支出")。

## 如何用[模型](https://wiki.mbalib.com/wiki/%E6%A8%A1%E5%9E%8B "模型")来分析

　　[![波士顿矩阵模型图例](https://wiki.mbalib.com/w/images/7/71/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B52.jpg)](https://wiki.mbalib.com/wiki/Image:%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B52.jpg "波士顿矩阵模型图例")

　　（1）评价各项业务的前景。BCG是用“[市场增长率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%A2%9E%E9%95%BF%E7%8E%87 "市场增长率")”这一[指标](https://wiki.mbalib.com/wiki/%E6%8C%87%E6%A0%87 "指标")来表示发展前景的。这一步的[数据](https://wiki.mbalib.com/wiki/%E6%95%B0%E6%8D%AE "数据")可以从企业的[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")分析[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")中提取。

　　（2）评价各项业务的[竞争地位](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%9C%B0%E4%BD%8D "竞争地位")。BCG是用“[相对市场份额](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "相对市场份额")”这个指标来表示[竞争力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%8A%9B "竞争力")的。这一步[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")做[市场调查](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%B0%83%E6%9F%A5 "市场调查")才能得到相对[准确](https://wiki.mbalib.com/wiki/%E5%87%86%E7%A1%AE "准确")的数据。计算公式是把一单位的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")除以其最大[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")。

　　（3）表明各项业务在[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")图上的位置。具体方法是以业务在二维坐标上的坐标点为圆心画一个圆圈，圆圈的大小来表示[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")每项业务的[销售额](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%A2%9D "销售额")。

　　到了这一步公司就可以[诊断](https://wiki.mbalib.com/wiki/%E8%AF%8A%E6%96%AD "诊断")自己的[业务组合](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E7%BB%84%E5%90%88 "业务组合")是否健康了。一个失衡的业务组合就是有太多的劣狗类或问题类业务，或太少的明星类和[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")类业务。例如有三项的问题业务，不可能全部[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")发展，只能选择其中的一项或两项，集中投资发展；只有一个现金牛业务，说明[财务状况](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E7%8A%B6%E5%86%B5 "财务状况")是很脆弱的，有两项瘦狗业务，这是沉重的负担。

　　（4）确定纵坐标“[市场增长率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%A2%9E%E9%95%BF%E7%8E%87 "市场增长率")”的一个[标准](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%87%86 "标准")线，从而将“[市场增长率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%A2%9E%E9%95%BF%E7%8E%87 "市场增长率")”划分为高、低两个区域。

　　比较科学的方法有两种：

　　A. 把该[行业](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A "行业")[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")的[平均](https://wiki.mbalib.com/wiki/%E5%B9%B3%E5%9D%87 "平均")[增长率](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E7%8E%87 "增长率")作为界分点

　　B. 把多种[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")的市场增长率(加权)[平均值](https://wiki.mbalib.com/wiki/%E5%B9%B3%E5%9D%87%E5%80%BC "平均值")作为界分点

　　需要说明的是，高市场增长[定义](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%B9%89 "定义")为销售额至少达到10%的年[增长率](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E7%8E%87 "增长率")（扣除[通货膨胀](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%B4%A7%E8%86%A8%E8%83%80 "通货膨胀")因素后）。

　　（5）确定横坐标“[相对市场份额](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "相对市场份额")”的一个标准线，从而将“[相对市场份额](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "相对市场份额")”划分为高、低两个区域。　　[BCG](https://wiki.mbalib.com/wiki/BCG "BCG")的[布鲁斯](https://wiki.mbalib.com/wiki/%E5%B8%83%E9%B2%81%E6%96%AF "布鲁斯")认为，这个界分值应当取为2，他认为“任何两个[竞争者](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%80%85 "竞争者")之间，2比1的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")似乎是一个均衡点。在这个均衡点上，无论哪个竞争者要增加或减少市场份额，都显得不切实际，而且得不偿失。这是一个通过观察得出的经验性结论。”在同年的另一篇文章中，布鲁斯说的更为明确：“明星的市场份额必须是仅次于它的竞争者的两倍，否则其表面业绩只是一种假象。”按照布鲁斯的观点，市场份额之比小于2，[竞争地位](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%9C%B0%E4%BD%8D "竞争地位")就不稳定，[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")就不能回收[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")，否则地位难保。但在实际的[业务市场](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%B8%82%E5%9C%BA "业务市场")上，[市场领先者](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%A2%86%E5%85%88%E8%80%85 "市场领先者")市场份额是跟随其后的竞争者的2倍的情况极为少见。所以和上面的市场增长率的标准线确定一样，由于评分等级过于宽泛，可能会造成两项或多项不同的业务位于一个象限中或位于[矩阵](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5 "矩阵")的中间区域，难以确定使用何种[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")。所以在划分[标准](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%87%86 "标准")线的时候要尽量[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")更多资料，审慎分析，这些数字范围在运用中根据实际情况的不同进行修改。而且不能仅仅[注意](https://wiki.mbalib.com/wiki/%E6%B3%A8%E6%84%8F "注意")业务在[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")图中现有的位置，还要注意随着时间推移历史的移动轨迹。每项业务都[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")回顾它去年、前年甚至更前的时候是处在哪里，用以参考标准线的确定。

　　一种比较简单的方法是，高市场份额意味着该项业务是所在[行业](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A "行业")的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")的市场份额； [需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")说明的是，当本企业是[市场领导者](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%A2%86%E5%AF%BC%E8%80%85 "市场领导者")时，这里的“最大的[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")”就是行业内排行老二的企业。

## **波士顿矩阵**的优点

　　波士顿矩阵根据两个客观标准评估一个企业[活动](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8 "活动")领域的[利益](https://wiki.mbalib.com/wiki/%E5%88%A9%E7%9B%8A "利益")：

　　[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")的[增长率](https://wiki.mbalib.com/wiki/%E5%A2%9E%E9%95%BF%E7%8E%87 "增长率")和企业在该市场上的相对份额。其中，[相对市场份额](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "相对市场份额")是该[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")本企业[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")与该[产品市场](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%B8%82%E5%9C%BA "产品市场")占有份额最大者之比。波士顿矩阵的优点是简单明了，可以使集团在[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")有限的情况下，合理安排[产品系列](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%B3%BB%E5%88%97 "产品系列")[组合](https://wiki.mbalib.com/wiki/%E7%BB%84%E5%90%88 "组合")，收获或放弃萎缩产品，加大在更有发展前景的产品上[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")。

## BCG矩阵的局限性

　　[科尔尼咨询公司](https://wiki.mbalib.com/wiki/%E7%A7%91%E5%B0%94%E5%B0%BC%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8%E7%AE%80%E4%BB%8B "科尔尼咨询公司简介")对BCG矩阵的局限性评价是仅仅假设[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")的业务发展依靠的是[内部融资](https://wiki.mbalib.com/wiki/%E5%86%85%E9%83%A8%E8%9E%8D%E8%B5%84 "内部融资")，而没有考虑[外部融资](https://wiki.mbalib.com/wiki/%E5%A4%96%E9%83%A8%E8%9E%8D%E8%B5%84 "外部融资")。[举债](https://wiki.mbalib.com/wiki/%E4%B8%BE%E5%80%BA "举债")等方式筹措[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")并不在BCG矩阵的考虑之中。

　　另一方面，BCG矩阵还假设这些业务是独立的，但是许多公司的业务在紧密联系在一起的。比如，如果[金牛](https://wiki.mbalib.com/wiki/%E9%87%91%E7%89%9B "金牛")类业务和瘦狗类业务是互补的[业务组合](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E7%BB%84%E5%90%88 "业务组合")，如果放弃瘦狗类业务，那么金牛类业务也会受到影响。

　　[其实](https://wiki.mbalib.com/wiki/%E5%85%B6%E5%AE%9E "其实")还有很多文章对[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")做了很多的评价。这里列举一部分：关于卖出“瘦狗”业务的前提是瘦狗[业务单元](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%8D%95%E5%85%83 "业务单元")可以卖出，但面临全行业[亏损](https://wiki.mbalib.com/wiki/%E4%BA%8F%E6%8D%9F "亏损")的时候，谁会来接手；BCG矩阵并不是一个[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")极大化的方式；市场占有率与[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")的关系并不非常固定；BCG矩阵并不重视[综效](https://wiki.mbalib.com/wiki/%E7%BB%BC%E6%95%88 "综效")，实行BCG矩阵方式时要进行[SBU](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E4%B8%9A%E5%8A%A1%E5%8D%95%E5%85%83 "战略业务单元")（[策略事业部](https://wiki.mbalib.com/wiki/%E7%AD%96%E7%95%A5%E4%BA%8B%E4%B8%9A%E9%83%A8 "策略事业部")）[重组](https://wiki.mbalib.com/wiki/%E9%87%8D%E7%BB%84 "重组")，这要遭到许多[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")的阻力；并没告诉厂商如何去找新的[投资机会](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E6%9C%BA%E4%BC%9A "投资机会")……

　　为了克服BCG矩阵的缺点，[科尔尼](https://wiki.mbalib.com/wiki/%E7%A7%91%E5%B0%94%E5%B0%BC "科尔尼")的王成老师在《追求[客户份额](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E4%BB%BD%E9%A2%9D "客户份额")》和《让[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户")多做贡献》两文中提出了用[客户份额](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E4%BB%BD%E9%A2%9D "客户份额")来取代[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")，能有效地解决BCG矩阵方法中把所有业务联系起来考虑的问题。例如[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")[酒店](https://wiki.mbalib.com/wiki/%E9%85%92%E5%BA%97 "酒店")和公园，[活期存款](https://wiki.mbalib.com/wiki/%E6%B4%BB%E6%9C%9F%E5%AD%98%E6%AC%BE "活期存款")和[定期存款](https://wiki.mbalib.com/wiki/%E5%AE%9A%E6%9C%9F%E5%AD%98%E6%AC%BE "定期存款")、[信贷](https://wiki.mbalib.com/wiki/%E4%BF%A1%E8%B4%B7 "信贷")、[抵押](https://wiki.mbalib.com/wiki/%E6%8A%B5%E6%8A%BC "抵押")等业务的关系，当业务是属于同一个客户的时候往往是具有[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")性的。这也许是一个很好的方法，只是如果不是通过[统计](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1 "统计")[行业](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A "行业")各厂商的[销售量](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%87%8F "销售量")而是[统计](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1 "统计")客户数似乎一般的[市场调查](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%B0%83%E6%9F%A5 "市场调查")难以做到。

　　最后，对于[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")，[波特](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%E5%B0%94%C2%B7%E6%B3%A2%E7%89%B9 "迈克尔·波特")的著作在分析日本[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")时就已说过，规模不是形成[竞争优势](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "竞争优势")的充分条件，[差异化](https://wiki.mbalib.com/wiki/%E5%B7%AE%E5%BC%82%E5%8C%96 "差异化")才是。BCG矩阵的背后假设是“[成本领先战略](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E9%A2%86%E5%85%88%E6%88%98%E7%95%A5 "成本领先战略")”，当企业在各项业务上都准备采用（或正在实施）[成本领先战略](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E9%A2%86%E5%85%88%E6%88%98%E7%95%A5 "成本领先战略")时，可以考虑采用[BCG矩阵](https://wiki.mbalib.com/wiki/BCG%E7%9F%A9%E9%98%B5 "BCG矩阵")，但是如果企业准备在某些业务上采用[差别化战略](https://wiki.mbalib.com/wiki/%E5%B7%AE%E5%88%AB%E5%8C%96%E6%88%98%E7%95%A5 "差别化战略")，那么就不能采用BCG矩阵了。规模的确能降低一定的[成本](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC "成本")，但那是在成熟的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")运作环境中成立，在我国[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")和[营销模式](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E6%A8%A1%E5%BC%8F "营销模式")并不发达成熟情况下， 往往做好物流和[营销模式](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E6%A8%A1%E5%BC%8F "营销模式")[创新](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0 "创新")可以比[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")降低更多的成本。

## [波士顿咨询集团法](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E5%92%A8%E8%AF%A2%E9%9B%86%E5%9B%A2%E6%B3%95 "波士顿咨询集团法")的应用法则

　　按照波士顿咨询集团法的原理，[产品市场](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%B8%82%E5%9C%BA "产品市场")[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")率越高，创造[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")的[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")越大；另一方面，[销售增长率](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E5%A2%9E%E9%95%BF%E7%8E%87 "销售增长率")越高，为了维持其增长及扩大市场占有率所需的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")亦越多。这样可以使企业的[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")实现[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")互相支持，资金良性循环的局面。按照产品在象限内的位置及移动[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")的划分，形成了波士顿咨询集团法的基本应用法则。

　　**第一法则：成功的月牙环**。在企业所从事的事业领域内各种产品的分布若显示月牙环形，这是成功企业的象征，因为[盈利](https://wiki.mbalib.com/wiki/%E7%9B%88%E5%88%A9 "盈利")大的产品不只一个，而且这些产品的[销售收入](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%94%B6%E5%85%A5 "销售收入")都比较大，还有不少[明星产品](https://wiki.mbalib.com/wiki/%E6%98%8E%E6%98%9F%E4%BA%A7%E5%93%81 "明星产品")。问题产品和瘦狗产品的[销售量](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%87%8F "销售量")都很少。若产品结构显示的散乱分布，说明其事业内的产品结构未[规划](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92 "规划")好，[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")业绩必然较差。这时就应区别不同产品，采用不同策略。

　　**第二法则：黑球[失败法则](https://wiki.mbalib.com/wiki/%E5%A4%B1%E8%B4%A5%E6%B3%95%E5%88%99 "失败法则")**。如果在[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")区域一个产品都没有，或者即使有，其[销售收入](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%94%B6%E5%85%A5 "销售收入")也几乎近于零，可用一个大黑球表示。该种状况显示企业没有任何[盈利](https://wiki.mbalib.com/wiki/%E7%9B%88%E5%88%A9 "盈利")大的产品，说明应当对现有产品结构进行撤退、缩小的[战略调整](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%B0%83%E6%95%B4 "战略调整")，考虑向其它事业渗透，开发新的事业。

　　**第[三法则](https://wiki.mbalib.com/wiki/%E4%B8%89%E6%B3%95%E5%88%99 "三法则")：西北方向大吉**。一个企业的产品在四个象限中的分布越是集中于西北方向，则显示该企业的[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")中[明星产品](https://wiki.mbalib.com/wiki/%E6%98%8E%E6%98%9F%E4%BA%A7%E5%93%81 "明星产品")越多，越有发展潜力；相反，产品的分布越是集中在东南角，说明瘦狗类产品数量大，说明该[企业产品](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BA%A7%E5%93%81 "企业产品")[结构](https://wiki.mbalib.com/wiki/%E7%BB%93%E6%9E%84 "结构")衰退，[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")不成功。

　　**第四法则：踊跃移动速度法则**。从每个[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")的发展过程及趋势看，产品的[销售增长率](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E5%A2%9E%E9%95%BF%E7%8E%87 "销售增长率")越高，为维持其持续增长所需[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")量也相对越高；而[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")越大，创造[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")的[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")也越大，持续时间也相对长一些。按正常[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")，问题产品经明星产品最后进入现金牛产品阶段，[标志](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%BF%97 "标志")了该产品从纯资金耗费到为企业提供[效益](https://wiki.mbalib.com/wiki/%E6%95%88%E7%9B%8A "效益")的发展过程，但是这一趋势移动速度的快慢也影响到其所能提供的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")的大小。

　　如果某一产品从问题产品（包括从瘦狗产品）变成现金牛产品的移动速度太快，说明其在高[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")与高[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")的明星区域仪时间很短，因此对[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")提供利润的可能性及持续时间都不会太长，总的贡献也不会大；但是相反，如果产品[发展速度](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%B1%95%E9%80%9F%E5%BA%A6 "发展速度")太慢，在某一象限内停留时间过长，则该产品也会很快被淘汰。

　　在本方法的应用中，[企业经营](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5 "企业经营")者的任务，是通过四象限法的分析，掌握[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")的现状及[预测](https://wiki.mbalib.com/wiki/%E9%A2%84%E6%B5%8B "预测")未来[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")的变化，进而有效地、合理地[分配](https://wiki.mbalib.com/wiki/%E5%88%86%E9%85%8D "分配")[企业经营资源](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5%E8%B5%84%E6%BA%90 "企业经营资源")。在[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")调整中，企业的[经营者](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E8%80%85 "经营者")不是[在产品](https://wiki.mbalib.com/wiki/%E5%9C%A8%E4%BA%A7%E5%93%81 "在产品")到了“瘦狗”阶段才考虑如何撤退，而应在“[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")”阶段时就考虑如何使产品造成的损失最小而收益最大。

## **波士顿矩阵**分析在实际[案例](https://wiki.mbalib.com/wiki/%E6%A1%88%E4%BE%8B "案例")中的运用^[[1]](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5#_note-0)^

　　上海和达[汽车零部件](https://wiki.mbalib.com/wiki/%E6%B1%BD%E8%BD%A6%E9%9B%B6%E9%83%A8%E4%BB%B6 "汽车零部件")[有限公司](https://wiki.mbalib.com/wiki/%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8 "有限公司")是由某国内[上市公司](https://wiki.mbalib.com/wiki/%E4%B8%8A%E5%B8%82%E5%85%AC%E5%8F%B8 "上市公司")与外商合的[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")汽车零部件的企业。[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")于1996年正式投产．配套厂[海大](https://wiki.mbalib.com/wiki/%E6%B5%B7%E5%A4%A7 "海大")众发、[一汽大众](https://wiki.mbalib.com/wiki/%E4%B8%80%E6%B1%BD%E5%A4%A7%E4%BC%97 "一汽大众")、[上海通用](https://wiki.mbalib.com/wiki/%E4%B8%8A%E6%B5%B7%E9%80%9A%E7%94%A8 "上海通用")、[东风](https://wiki.mbalib.com/wiki/%E4%B8%9C%E9%A3%8E "东风")柳汽、[吉利](https://wiki.mbalib.com/wiki/%E5%90%89%E5%88%A9 "吉利")、湖南长风武等。

　　和达公司的主要[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")分成五类，一是挤塑和复合挤塑类(密封嵌条、车顶饰条等)；二是滚压折弯类(车门导槽、滑轨、车架管；三是普通[金属](https://wiki.mbalib.com/wiki/%E9%87%91%E5%B1%9E "金属")焊接类([汽车](https://wiki.mbalib.com/wiki/%E6%B1%BD%E8%BD%A6 "汽车")仪表板横梁模块)；四是激光焊接镁合金横梁模块)；五是排档杆类(手动排档总成系列)。

　　和达公司产品波士顿矩阵分析

[![和达公司产品波士顿矩阵分析](https://wiki.mbalib.com/w/images/6/6a/%E5%92%8C%E8%BE%BE%E5%85%AC%E5%8F%B8%E4%BA%A7%E5%93%81%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5%E5%88%86%E6%9E%90.jpg)](https://wiki.mbalib.com/wiki/Image:%E5%92%8C%E8%BE%BE%E5%85%AC%E5%8F%B8%E4%BA%A7%E5%93%81%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5%E5%88%86%E6%9E%90.jpg "和达公司产品波士顿矩阵分析")

　　A **问题型业务**(Question Marks．指高增长、低[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额"))

　　处在这个领域中的是一些[投机](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%9C%BA "投机")性产品。这些产品可能[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")但[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")的市场份额很小。公司必须慎重回答“是否继续[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")．业务?”这个问题。只有那些符合[企业发展](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%8F%91%E5%B1%95 "企业发展")长远[目标](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87 "目标")、[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")具优势、能够增强[企业核心竞争力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "企业核心竞争力")的业务才得到肯定的回答。

　　从和达公司的情况来看。滚压折弯类产品由于[技术含量](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%90%AB%E9%87%8F "技术含量")不高、槛低，未来[市场竞争](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%AB%9E%E4%BA%89 "市场竞争")程度必然加剧。所以对于这类产品．最好就是舍弃。由于目前还能带来[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")，不必迅速退出，只要目前持必要的市场份额，公司不必再增加投入。当[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")大举，可以舍弃。

　　B **明星型业务**(Stars，指高增长、高市场份额)

　　这个领域中的产品处于快速增长的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")中并且占有支配地位份额。但也许不会产生[正现金流量](https://wiki.mbalib.com/wiki/%E6%AD%A3%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "正现金流量")。但因为市场还在高速成业必须继续投资，以保持与市场同步增长，并击退竞争对手。

　　对于和达[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")来说，铝横梁的真空[电子](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90 "电子")束焊接[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")是国内第一家。具有[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")上的领先优势。因此企业[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")加大对这一[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")的投入．以继[续保](https://wiki.mbalib.com/wiki/%E7%BB%AD%E4%BF%9D "续保")持技术上的领先地位。对于排档杆类产品．由于国内在这个领域的[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")程度还不太激烈，因此可以考虑进入。和达公司应该把这类产品作为公司的明星业务来培养．要加大对这方面的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")支持。在技术上应充分利用和寻找国外已具有同等类似产品的厂商进行合作。

　　C **[现金牛](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E7%89%9B "现金牛")业务**([Cash](https://wiki.mbalib.com/wiki/Cash "Cash") COWS，指低增长、高[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额"))

　　处在这个领域中的产品产生大量的[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")。但未来的增长前景是有限的。由于市场已经成熟。[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")不必大量[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")来扩展[市场规模](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%A7%84%E6%A8%A1 "市场规模")．同时作为市场中的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")。该业务享有[规模经济](https://wiki.mbalib.com/wiki/%E8%A7%84%E6%A8%A1%E7%BB%8F%E6%B5%8E "规模经济")和高[边际利润](https://wiki.mbalib.com/wiki/%E8%BE%B9%E9%99%85%E5%88%A9%E6%B6%A6 "边际利润")的优势，因而给企业带来大量[现金流](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81 "现金流")。

　　对于和达公司来说，其普通[金属](https://wiki.mbalib.com/wiki/%E9%87%91%E5%B1%9E "金属")焊接类产品即是现金牛类产品。由于进入市场的时机较早。[产品价格](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E4%BB%B7%E6%A0%BC "产品价格")不错．每年能够给企业带来相当的[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")。因此对于和达公司来说，对于金属焊接类产品，应该保持住目前的市场份额．把从这个产品中获取的利润投入到铝横梁和排档杆的产品中去。

　　D **瘦狗型业务**(Dogs，指低增长、低市场份额)

　　这个剩下的领域中的产品既不能产生大量的现金，也不[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")投入大量现金，这些产品没有希望改进其[绩效](https://wiki.mbalib.com/wiki/%E7%BB%A9%E6%95%88 "绩效")。瘦狗型业务通常要占用很多[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")。多数时候是得不偿失的。

　　对于和达[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")来说，普通[塑料](https://wiki.mbalib.com/wiki/%E5%A1%91%E6%96%99 "塑料")异型挤出和异型体复合挤出类[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")因设备陈旧等原因。在国内已落后于主要[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")。从[公司战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%88%98%E7%95%A5 "公司战略")的角度出发，[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")不断对这一块进行收缩．不必再投入更大的精力和[财力](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%9B "财力")，逐渐把[注意](https://wiki.mbalib.com/wiki/%E6%B3%A8%E6%84%8F "注意")力集中在激光焊接和排档杆的业务上去。

　　通过运用**波士顿矩阵**分析，使和达公司明确了[产品定位](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%AE%9A%E4%BD%8D "产品定位")和发展方向，对于[企业投资](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%8A%95%E8%B5%84 "企业投资")的选择起到了举足轻重的作用。但波士顿矩阵仅仅是一个工具．问题的关键在于要解决如何使[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")的产品品种及其[结构](https://wiki.mbalib.com/wiki/%E7%BB%93%E6%9E%84 "结构")适合[市场需求](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%9C%80%E6%B1%82 "市场需求")的变化。只有这样企业的[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")才有意义。同时，如何将企业有限的资源有效地[分配](https://wiki.mbalib.com/wiki/%E5%88%86%E9%85%8D "分配")到合理的[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")中去。以[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")[企业收益](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%94%B6%E7%9B%8A "企业收益")。是企业在激烈[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")中能否取胜的关键。 　

## 波士顿矩阵在[酒类](https://wiki.mbalib.com/wiki/%E9%85%92%E7%B1%BB "酒类")[营销](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80 "营销")中的运用^[[2]](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5#_note-1)^

　　波士顿矩阵（[BCG Matrix](https://wiki.mbalib.com/wiki/BCG_Matrix "BCG Matrix")）是[波士顿咨询公司](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8 "波士顿咨询公司")1960年为美国[米德](https://wiki.mbalib.com/wiki/%E7%B1%B3%E5%BE%B7 "米德")纸业进行[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")咨询时提出的分析方法，也称成长——份额[矩阵](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5 "矩阵")。以[企业经营](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5 "企业经营")的全部产品或业务的[组合](https://wiki.mbalib.com/wiki/%E7%BB%84%E5%90%88 "组合")为研究对象，分析企业[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")经营业务之间[现金流量](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81%E9%87%8F "现金流量")的平衡问题，寻求[企业资源](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B5%84%E6%BA%90 "企业资源")的最佳组合。波士顿矩阵从两个方面考量[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")：一个是[市场成长率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E6%88%90%E9%95%BF%E7%8E%87 "市场成长率")，一个是[相对市场份额](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "相对市场份额")。

　　以目前[白酒](https://wiki.mbalib.com/wiki/%E7%99%BD%E9%85%92 "白酒")[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")为例，能经久不衰的酒[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")并不多，一些能维持三年五载的[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")已经是不错的了，“一年喝倒一个牌子”成为白酒品牌中常有的事。酒类[商品](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81 "商品")作为[快速消费品](https://wiki.mbalib.com/wiki/%E5%BF%AB%E9%80%9F%E6%B6%88%E8%B4%B9%E5%93%81 "快速消费品")，近年品牌链不断延长，一个酒品牌往往有高中低档全部的品种，同时为了实现品牌的[差异化](https://wiki.mbalib.com/wiki/%E5%B7%AE%E5%BC%82%E5%8C%96 "差异化")，总会有新品推出，这些变化就连“茅五剑”这些[名牌](https://wiki.mbalib.com/wiki/%E5%90%8D%E7%89%8C "名牌")，也在不断采用。

　　因此酒类[经销商](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80%E5%95%86 "经销商")也必须不断变换品牌品种，每一个[经销商](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80%E5%95%86 "经销商")都会有若干处于不同状态的酒品牌。虽然市场翻云覆雨，酒品牌千姿百态，以**波士顿矩阵**原理归纳起来大致有四种：

　　一、 新星品牌

　　[品牌市场](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E5%B8%82%E5%9C%BA "品牌市场")[销售增长率](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E5%A2%9E%E9%95%BF%E7%8E%87 "销售增长率")上升阶段，在与主要[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")中处于领先地位。这类品牌既有发展潜力，[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")又具有[竞争力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%8A%9B "竞争力")，是高速成长市场中的领先者，处于[品牌生命周期](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E7%94%9F%E5%91%BD%E5%91%A8%E6%9C%9F "品牌生命周期")中的成[长期](https://wiki.mbalib.com/wiki/%E9%95%BF%E6%9C%9F "长期")，被形象地称为新星品牌，是[企业发展](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%8F%91%E5%B1%95 "企业发展")的重点品牌，宜采取追加[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")，扩大业务的策略。

　　二、 [金牛](https://wiki.mbalib.com/wiki/%E9%87%91%E7%89%9B "金牛")品牌

　　[品牌市场](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E5%B8%82%E5%9C%BA "品牌市场")销售增长率处于下降阶段，[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")[占有](https://wiki.mbalib.com/wiki/%E5%8D%A0%E6%9C%89 "占有")率较高，品牌处于生命周期中的成熟期，[销售](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE "销售")规模较大，能够带来大量稳定的[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")，被形象地称为金牛品牌。企业通常以金牛品牌，支持新星品牌、问题品牌或瘦狗品牌。企业通常的策略是维持其现状，不再追加投资，以便尽可能地回收[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")，最大限度地获取[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")。

　　三、 瘦狗[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")

　　品牌的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")[销售额](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%A2%9D "销售额")下降严重，[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")低，处于[品牌生命周期](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E7%94%9F%E5%91%BD%E5%91%A8%E6%9C%9F "品牌生命周期")中的成熟后期或衰退期。以对手激烈的竞争下，利润菲薄，销售额下降，气息奄奄。如果业务能够[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")并维持，则应缩小[经营范围](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E8%8C%83%E5%9B%B4 "经营范围")规模，如果[亏损](https://wiki.mbalib.com/wiki/%E4%BA%8F%E6%8D%9F "亏损")，则应采取果断措施，进行[整合](https://wiki.mbalib.com/wiki/%E6%95%B4%E5%90%88 "整合")或退出经营。

　　四、 问题品牌

　　[品牌市场](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E5%B8%82%E5%9C%BA "品牌市场")销售增长率处于上升阶段，[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")企业投入大量资金支持，但品牌的市场占有率不高，或存在着强大竞争对手，或自己的[营销](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80 "营销")通路手段等有重大缺陷，但该品牌市场潜力看好。因此，要分析自身的实力及优势，[决定](https://wiki.mbalib.com/wiki/%E5%86%B3%E5%AE%9A "决定")是否追加投资，扩大市场份额。

　　**[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")应用**

　　**波士顿矩阵**将[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")的不同品牌[业务组合](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E7%BB%84%E5%90%88 "业务组合")到一个[矩阵](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5 "矩阵")中，可以简单明了地分析出[企业经营](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5 "企业经营")品牌在市场中的地位，从而针对不同的品牌制定有效策略，集中[企业资源](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B5%84%E6%BA%90 "企业资源")，提高企业在市场中的[竞争能力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%83%BD%E5%8A%9B "竞争能力")。[经销商](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80%E5%95%86 "经销商")可采取三种不同的策略：

　　1.发展策略

　　采用这种策略的目的是扩大品牌的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")，甚至不惜放弃近期利润来达到这一[目标](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87 "目标")。这一策略主要应用于新星品牌，使新星品牌继续提高市场占有率，拉大与[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")的距离，逐渐成为企业的主要[利润源](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E6%BA%90 "利润源")泉。同时也适用于问题品牌，问题品牌的关键是市场占有率与竞争对手有较大的差距，而并非[销售利润](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E5%88%A9%E6%B6%A6 "销售利润")增长没有空间，[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")没有前景。经销商就要将大量[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")投入到这部分[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")中去。

　　2.稳定策略

　　采用这种策略的目的是为了保持品牌的市场份额，增加[短期](https://wiki.mbalib.com/wiki/%E7%9F%AD%E6%9C%9F "短期")[现金收入](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%94%B6%E5%85%A5 "现金收入")，这一策略适用于[金牛](https://wiki.mbalib.com/wiki/%E9%87%91%E7%89%9B "金牛")品牌，因为这类品牌能够为企业挣得大量的[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")。稳定策略也适用于部分问题品牌和瘦狗品牌。

　　3.撤退策略

　　采用这种策略的目的在于[清理](https://wiki.mbalib.com/wiki/%E6%B8%85%E7%90%86 "清理")某些不[景气](https://wiki.mbalib.com/wiki/%E6%99%AF%E6%B0%94 "景气")的品牌业务，以便把资金转移到更有潜力的品牌上。它适用于瘦狗品牌和部分难于把握的问题品牌，这些品牌常常是[亏损](https://wiki.mbalib.com/wiki/%E4%BA%8F%E6%8D%9F "亏损")的。

　　**示 例**

　　某一[酒类](https://wiki.mbalib.com/wiki/%E9%85%92%E7%B1%BB "酒类")[经销](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80 "经销")[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")A、B 、C 、D 、E、F、[G7](https://wiki.mbalib.com/wiki/G7 "G7")个品牌的酒品，公司可用资金50万。经对前半年的市场[销售](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE "销售")[统计分析](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1%E5%88%86%E6%9E%90 "统计分析")，发现：

　　1.A、B品牌业务量为总业务量的70%，两个品牌的[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")占到总利润的75%，在本地市场占主导地位。但这两个品牌是经营了几年的老品牌，从去年开始市场[销售增长率](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E5%A2%9E%E9%95%BF%E7%8E%87 "销售增长率")已成下降[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")，前半年甚至只能维持原来业务量；

　　2.C、D、E三个品牌是新开辟的[新品牌](https://wiki.mbalib.com/wiki/%E6%96%B0%E5%93%81%E7%89%8C "新品牌")。其中C、D两个品牌前半年表现抢眼，C品牌销售增长了 20%，D品牌增长了18%，且在本区域内尚是独家经营。[E品牌](https://wiki.mbalib.com/wiki/E%E5%93%81%E7%89%8C "E品牌")是高档[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")，[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")高，销售增长也超过了10%，但在本地[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")激烈，该[品牌](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C "品牌")其它两家主要[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")所占[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")比率达到70%，而公司只占到10%左右；

　　3.F、G两个[品牌市场](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E5%B8%82%E5%9C%BA "品牌市场")销售下降严重，有被C、D品牌替代的趋势，且在竞争中处于下风，并出现了[滞销](https://wiki.mbalib.com/wiki/%E6%BB%9E%E9%94%80 "滞销")和亏损现象。

**针对上述情况，根据**波士顿矩阵**原理，采取如下措施：**

　　1.确认A、B品牌为[金牛](https://wiki.mbalib.com/wiki/%E9%87%91%E7%89%9B "金牛")品牌，维持原来的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")投入30万元，以[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")和公司的主要利润来源，同时也[认识](https://wiki.mbalib.com/wiki/%E8%AE%A4%E8%AF%86 "认识")到A、B品牌已经出现了衰退现象，要认真找出原因，一方面寻找[替代品](https://wiki.mbalib.com/wiki/%E6%9B%BF%E4%BB%A3%E5%93%81 "替代品")牌，一方面尽可能地延长其生命力。

　　2.确认C、D品牌为新星品牌，虽然目前不是[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")的主要利润来源，但发展潜力很大，[决定](https://wiki.mbalib.com/wiki/%E5%86%B3%E5%AE%9A "决定")加大资金投放力度，加快发展步伐，扩大与竞争对手的差距，力争成为公司新的[利润](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6 "利润")增长点。决定先期[投入资金](https://wiki.mbalib.com/wiki/%E6%8A%95%E5%85%A5%E8%B5%84%E9%87%91 "投入资金")10万元。

　　3.对F、G品牌果断采取[撤退战略](https://wiki.mbalib.com/wiki/%E6%92%A4%E9%80%80%E6%88%98%E7%95%A5 "撤退战略")，不再[投入资金](https://wiki.mbalib.com/wiki/%E6%8A%95%E5%85%A5%E8%B5%84%E9%87%91 "投入资金")，着手[清理](https://wiki.mbalib.com/wiki/%E6%B8%85%E7%90%86 "清理")[库存](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98 "库存")，对[滞销商品](https://wiki.mbalib.com/wiki/%E6%BB%9E%E9%94%80%E5%95%86%E5%93%81 "滞销商品")降价处理，尽快回笼资金。

　　4.对[E品牌](https://wiki.mbalib.com/wiki/E%E5%93%81%E7%89%8C "E品牌")投入研究力量，寻找竞争对手薄弱方面，[整合](https://wiki.mbalib.com/wiki/%E6%95%B4%E5%90%88 "整合")[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")，争取扩大[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")，使[E品牌](https://wiki.mbalib.com/wiki/E%E5%93%81%E7%89%8C "E品牌")成为新星品牌。决定投入资金5万元。余下5万元作为机动资金，以便在特殊情况下，对某品牌作侧重支持。

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5#_ref-0) 赵晋.波士顿矩阵分析在实际案例中的运用[J].中国[高新技术企业](https://wiki.mbalib.com/wiki/%E9%AB%98%E6%96%B0%E6%8A%80%E6%9C%AF%E4%BC%81%E4%B8%9A "高新技术企业"),2008,(8)
2. [↑](https://wiki.mbalib.com/wiki/%E6%B3%A2%E5%A3%AB%E9%A1%BF%E7%9F%A9%E9%98%B5#_ref-1) 张镜天.波士顿矩阵在酒类营销中的运用[J].中国酒业.2006,(1)

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
